Adobe Reader Problems

It seems that some folks are having troubles installing Adobe Reader’s newest upgrade to version 9.

It appears that there can be a conflict depending on the operating system you are using:  Windows 98, XP (with Service Pak 2 or 3), Vista, MAC, Linux etc.

The Adobe 9 download page allows you to choose the appropriate operating system.

I have also heard that your browser may confuse Adobe 9 as well…..If, for instance, you are using Firefox, Safari or Opera.   I dont know if this is so but will keep an eye peeled for information.  (How the heck did the phrase “keep an eye peeled” come about?!)

Foxit Software also offers a Free PDF reader.  Some of you may find you like it better than Adobe Reader.

My suggestion is to stay with version 8.1 for now.  🙂

Please let us know if you hear of any more difficulties or solutions.

Cheers, Ann


2 Responses

  1. Would you give me a hand with this:
    Can´t upgrade or unsinstall Adobe Reader because of
    THIS POP UP: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run\OptionalComponents\MSFS

    For worse, I found out it might get into banking transactions, really?
    tks for time and attention
    omar alberto

  2. Check out Adobe’s instructions at if you’re using v.8 of the Reader.
    Or try this MS tool for Windows

Leave a Reply

Fill in your details below or click an icon to log in: Logo

You are commenting using your account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s